/* You can add global styles to this file, and also import other style files */
*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: 'FSJoey-Light';
}

@font-face {
    font-family: 'FSJoey-Medium';
    src: url('./environments/Font-families/FSJoey/FSJoey-Medium.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FSJoey-Regular';
    src: url('./environments/Font-families/FSJoey/FSJoey-Regular.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FSJoey-Light';
    src: url('./environments/Font-families/FSJoey/FSJoey-Light.ttf') format('truetype');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINblack';
    src: url('./environments/Font-families/DIN/DINPro-Black.otf') format('opentype');;

    font-weight: normal;
    font-style: normal;
}